=== debian/changelog ===
ros-indigo-roch-description (1.0.17-0trusty) trusty; urgency=high

  * Remap email and website.
  * Contributors: doudou0114

 -- Carl <carlzhang@soyrobotics.com>  Tue, 27 Mar 2018 16:00:00 -0000

ros-indigo-roch-description (1.0.16-0trusty) trusty; urgency=high

  * Support sick lms100.

 -- Carl <wzhang@softrobtech.com>  Wed, 15 Nov 2017 16:00:00 -0000

ros-indigo-roch-description (1.0.15-0trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 17 Sep 2017 16:00:00 -0000

ros-indigo-roch-description (1.0.14-0trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 07 May 2017 16:00:00 -0000

ros-indigo-roch-description (1.0.13-0trusty) trusty; urgency=high

  * Modified link transform of rplidar.

 -- Carl <wzhang@softrobtech.com>  Wed, 22 Mar 2017 16:00:00 -0000

ros-indigo-roch-description (1.0.12-0trusty) trusty; urgency=high

  * Add Orbbec Astra model.
  * Contributors: Carl

 -- Carl <wzhang@softrobtech.com>  Wed, 15 Feb 2017 16:00:00 -0000

ros-indigo-roch-description (1.0.11-0trusty) trusty; urgency=high

  * Add mesh of rplidar.

 -- Carl <wzhang@softrobtech.com>  Mon, 06 Feb 2017 16:00:00 -0000

ros-indigo-roch-description (1.0.10-0trusty) trusty; urgency=high

  * Add Gazebo plugin of ros control for Roch model.
  * Modify Gazebo plugin of laser and put into roch_gazebo.urdf.xacro.
  * Adjust context in ```*```.urdf.xacro.
  * Fiex bug that model in Gazebo will shack.

 -- Carl <carl@softrobtech.com>  Sun, 22 Jan 2017 16:00:00 -0000

ros-indigo-roch-description (1.0.9-0trusty) trusty; urgency=high



 -- Carl <carl@softrobtech.com>  Sat, 21 Jan 2017 16:00:00 -0000

ros-indigo-roch-description (1.0.8-0trusty) trusty; urgency=high



 -- Carl <carl@softrobtech.com>  Sat, 21 Jan 2017 16:00:00 -0000

ros-indigo-roch-description (1.0.7-0trusty) trusty; urgency=high



 -- Carl <carl@softrobtech.com>  Fri, 20 Jan 2017 16:00:00 -0000

ros-indigo-roch-description (1.0.6-0trusty) trusty; urgency=high



 -- Carl <carl@softrobtech.com>  Mon, 16 Jan 2017 16:00:00 -0000

ros-indigo-roch-description (0.1.2-0trusty) trusty; urgency=high

  * add Rplidar A1 model
  * Contributors: Carl

 -- Carl <carl@softrobtech.com>  Tue, 13 Dec 2016 16:00:00 -0000

ros-indigo-roch-description (0.1.1-0trusty) trusty; urgency=high

  * add Intel r200 model
  * Contributors: Carl

 -- Carl <carl@softrobtech.com>  Thu, 01 Dec 2016 16:00:00 -0000

ros-indigo-roch-description (0.1.0-0trusty) trusty; urgency=high

  * Catkinized
  * Contributors: Carl

 -- Carl <carl@softrobtech.com>  Sat, 29 Oct 2016 16:00:00 -0000
