=== debian/control ===
Source: ros-indigo-roch-description
Section: misc
Priority: extra
Maintainer: Carl <carlzhang@soyrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslaunch
Homepage: http://ros.org/wiki/roch_descrption
Standards-Version: 3.9.2

Package: ros-indigo-roch-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-robot-state-publisher, ros-indigo-urdf, ros-indigo-xacro
Description: Soy Roch URDF description
